<!DOCTYPE html>
<html>
	<head>
		<title>Google One tap Login</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<style>
			iframe {
				border: 0px;
			}
		</style>
		<script type="text/javascript" src="event.js"></script>
	</head>
	<body>
		<div id="bgBlurLogin" style="display: none;flex-direction: column;align-items: center;justify-content: center;position: fixed;background: rgba(0,0,0,0.9);width: 100%;height: 100%;left: 0;top: 0;">
			<p style="color: white; text-align: center; margin: 0px; font-size: 18px; margin-bottom: 10px;">Sign In</p>
			<iframe
				title="Gradeup Yolo Login"
				style="height: 177px"
				class="google-iframe-mul"
				src="/google-yolo.html"
			></iframe>
		</div>
	</body>
</html>